Subject: Re: medical certificate for Rohit.singh
From: Rohit Singh <[email-masked]>
To: Asfaque Ahmad <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, viraat <[email-masked]>
Date: Mon, 27 May 2019 04:16:48 -0700 (MST)

Hi Ashfaque, 

My salary was deducted last month for 16th,17th,18th April- Sick Leaves , amount Rs. 3000/- . 
I had submitted the hard copies of medical prescription and medical certificate along with an application last month. 
Since it is month end, requesting you to please get approval of it this month, to prevent from getting more delayed. 

Thanks & regards, 
Rohit 

From: "viraat" <[email-masked]> 
To: "Asfaque Ahmad" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Rohit Singh" <[email-masked]> 
Sent: Friday, 26 April, 2019 18:39:00 
Subject: FW: medical certificate for Rohit.singh 

Hi, 

Please find attached here with your document for sick leave . 

Kind regards, 
Viraat 

From: ROHIT SINGH <[email-masked]> 
Sent: 26 April 2019 17:33 
To: Virat Joshi 
Subject: medical certificate for Rohit.singh 
Hi Viraat, 

As i took leave for 3 days, i.e. on on 16th, 17th, 18th of April 2019, I am providing medical certificate for it. Sorry for being late in providing the certificate. 
and please let me know if i have to submit the hard copy to anyone. currently my shift is 10:30pm to 7:30pm. 

I also have a request to update my roster for 14- April- 2019 ( Sunday) as i was not on leave for that day and was in office in shift 7:30 am to 4:30 pm. 

Thanks & Regards, 
Rohit Singh